Loading...
Searching...
No Matches
AVDXVA2DeviceContext Struct Reference

This struct is allocated as AVHWDeviceContext.hwctx. More...

`#include <libavutil/hwcontext_dxva2.h>`

## Data Fields

IDirect3DDeviceManager9 * | devmgr

## Detailed Description

This struct is allocated as AVHWDeviceContext.hwctx.

Definition at line 39 of file hwcontext_dxva2.h.

## Field Documentation

## devmgr

IDirect3DDeviceManager9* AVDXVA2DeviceContext::devmgr

Definition at line 40 of file hwcontext_dxva2.h.

The documentation for this struct was generated from the following file:

- libavutil/hwcontext_dxva2.h